Subject: bug#76299: "Try M-x recover-this-file" warning vs. symlinks

From: Dan Jacobson <[email-masked]>
Date: Mon, 17 Feb 2025 13:43:19 +0800

Yes I was using -Q.

Please have a look at the 'typescript' file that I attached a few emails 
back.

You'll see exactly what escape sequence were sent to the terminal.